[EFL] Bump glib version from 2.36 to 2.38